/*==== backoffice =====*/
#header_logo{
    display: none;
    width:210.08px;
    width:13.13rem;
    height:100%;
    background:url() no-repeat center left}

/* o codigo abaixo tem que ser alterado em C:\xampp\htdocs\novobase24\adminbase24\themes\default\public\theme.css */
    #header_infos #header_logo {
        display:none;
        width: 210.08px;
        width: 13.13rem;
        height: 100%;
        background: url(fbc2a379fdad6d5a1b10c881644bc5dd.png) no-repeat center left
    }
    
    .mobile #header_infos #header_logo {
        display:none;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        width: 0;
        min-width: 172px;
        margin-left: -15px
    }

/*===== pagina de login =====*/
/*#login-header {
    display: none!important;
    padding-top: 40px;
    margin-bottom: 30px;
    color: #6d6d6d;
}*/
/* o codigo abaixo tem que ser alterado em C:\xampp\htdocs\novobase24\adminbase24\themes\default\public\theme.css */
.bootstrap #login-header {
    display: none;
    padding-top: 40px;
    margin-bottom: 30px;
    color: #6d6d6d
}
/* o codigo abaixo tem que ser alterado em C:\xampp\htdocs\novobase24\adminbase24\themes\default\public\theme.css */
.bootstrap #shop-img {
    display: none;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 1;
    width: 69.5px;
    margin: 0 auto
}

/*===== FRONT END =====*/
/*===== cor link hover Site TODO =====*/
/*links do menu*/
#header a:hover {
    color: #1d6dad;
    text-decoration: none
}


/*===== Header itens acima =====*/
/*posição do botao entrar na conta. */
.header-banner{
    overflow: hidden;
}

#header .header-nav {
    /*display: none;*/
    max-height: 50px;
    border-bottom: #f6f6f6 2px solid;
}

#header .header-top {
    /*padding: 1.25rem 0;*/
    padding: 5px;
}

.header-top-right #_desktop_user_info{
    /*margin-left: 38%;*/
}

/* barra de busca mobile*/
@media (max-width: 991px) {

    #header .header-top .position-static {
        position: static;
        width: 100%;
        padding-top: 20px;
    }

    #search_widget {       
        overflow: visible;
        width: 100%;
    }

    #search_widget .search-widgets{
        width:350px;
    }
    
    #search_widget form {
        position: relative;
        width: 350px;
    }   

}

@media only screen and (min-width: 992px) {
    #search_widget {
        min-width: 23.5rem;
        margin-left: 7%;
    }
}

@media only screen and (min-width: 768px) {
    #search_widget {
        float: left;
        margin-bottom: 0;
    }
}

.header-top-right #_desktop_user_info {    
    float: right;
    padding-top: 5px;
}

.header-top-right #_desktop_cart {    
    float: right;
    padding-top: 5px;
}

/* banner rotativo */
.carousel .carousel-inner {
    height: 100%;
}

/*===== FOOTER =====*/
/*footer link hover*/
.footer-container li a:hover {
    font-size: .875rem;
    color: #1d6dad;
    cursor: pointer;
}

/*cor do link de email*/
.block-contact a{
    color: #1d6dad;
}

/*footer assinatura*/
.assinatura-footer-tema-gfinfo a{
    color: #b19315;
}
.assinatura-footer-tema-gfinfo a:hover{
    color: #b19315;
}



/*===== botão comprar Site TODO =====*/
/*.btn-primary {
    color: #fff;
    background-color: #fd8209;
    border-color: rgba(0,0,0,0);
}

.btn-primary:hover {
    color: #fff;
    background-color: #c56506;
    border-color: rgba(0,0,0,0);
}*/


/* ====== Menu Central Home ====== */
#header .menu {    
    text-align: center;
    display: block;
    background-color: #a10102;    
}

#header .menu a{
    color: #FFF;
}

#header .top-menu a[data-depth="0"]:hover {
    color: #FFF;
    text-decoration: none;
}


/* sub menu */
.top-menu a.dropdown-submenu {
    color: #fd8209!important;
}

.top-menu .sub-menu a:hover {
    /*color: #fd8209!important;*/
    color: #1d6dad!important;
}

.top-menu .sub-menu a {
    color: #fd8209!important;
}

/* classe para imagens do menu */
.bannerImagemMiniaturasMenu{
    float: right;
}

/* classe para o sub-menu */
@media (min-width: 992px) and (max-width: 1366px) {

    .top-menu .sub-menu {
        width: calc(82%);
        min-width: calc(82%);
        margin-right: 9%;
        margin-left: 9%;        
    }

}

@media (min-width: 1367px) {
    .top-menu .sub-menu {
        width: 650px!important;
        min-width: 1112px;
        margin-left: calc(21% - 5px);        
    }
}

/*===== Bloco Newsletter home page =====*/
.block_newsletter {
    float: inherit;
    width: 100%;
    max-width: 50rem;
    margin: auto;
    margin-bottom: 0.625rem;
    font-size: .875rem;
    background: #e5e5e5;
    padding: 20px 20px 10px 20px;
}


/*====== icones homepage ========*/

/* ====  frete/pagamento/central de atendimento/showroom  ==== */
.iconesHome  {
    overflow: hidden;
    display: block;
    position: relative;
}

@media (max-width: 991px) {
    .iconesHome{
        overflow: hidden;
        display: none!important;
        position: relative;
        background-color: #000000;
    }
}

.iconesHome h2 {
    color: #a10102;
    font: 700 23px/25px "Poppins", sans-serif;
    margin: 0 0 10px;
    padding-top: 20px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.iconesHome p {
    color: #212121;
    font: 16px/29px "Poppins", sans-serif;
    margin: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.iconesHome span {
    background: #a10102;
    border-radius: 100px;
    color: #fff;
    display: inline-block;
    float: left;
    font: 62px/60px "FontAwesome";
    height: 134px;
    margin: 10px 20px 15px 0;
    padding-top: 35px;
    position: relative;
    text-align: center;
    width: 134px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
@media (min-width: 992px) {
    .iconesHome span:after {
        border-radius: 50%;
        box-sizing: content-box;
        color: #fff;
        content: '';
        top: -7px;
        left: -5px;
        height: 100%;
        padding: 5px;
        position: absolute;
        opacity: 0;
        width: 100%;
        box-shadow: 3px 3px #a10102;
        transform: rotate(-90deg);
        -webkit-transition: opacity 0.3s ease 0s, transform 0.2s ease 0s;
        -moz-transition: opacity 0.3s ease 0s, transform 0.2s ease 0s;
        transition: opacity 0.3s ease 0s, transform 0.2s ease 0s;
    }
}
.iconesHome :hover h2 {
    color: #a10102;
}
.iconesHome :hover span {
    background: #a10102;
    color: #fff;
}
.iconesHome :hover span:after {
    opacity: 1;
    transform: rotate(0deg);
}
@media (max-width: 1199px) {
    .iconesHome span {
        font-size: 46px;
        height: 100px;
        line-height: 44px;
        margin-right: 15px;
        padding-top: 27px;
        width: 100px;
    }
    .iconesHome p {
        line-height: 22px;
    }
}
@media (min-width: 768px) and (max-width: 991px) { 

    .iconesHome h2 {
        font-size: 20px;
        line-height: 23px;
    }
    .iconesHome span {
        font-size: 36px;
        height: 80px;
        line-height: 36px;
        margin-bottom: 7px;
        margin-right: 10px;
        padding-top: 20px;
        width: 80px;
    }
}
@media (max-width: 479px) {
    .iconesHome h2 {
        font-size: 20px;
        line-height: 23px;
    }
    .iconesHome span {
        font-size: 36px;
        height: 80px;
        line-height: 36px;
        margin-bottom: 7px;
        margin-right: 10px;
        padding-top: 20px;
        width: 80px;
        display: none;
    }
}

/* HOME PAGE MAIN BANNER */
.carousel {
    margin-bottom: 1.5rem;
    margin-top: -25px;
}


/*===== HOMEPAGETABS modulo do mypresta =====*/
#index .tabs {padding:0px}
#index #home-page-tabs {margin:0px 10px; padding:0px 0px 0px 0px;}
.tabs {
    padding: 1.25rem 1.875rem;
    margin-top: 0px;
    background: #fff;
}

/*===== PRodutos/Pagina Produtos =====*/
/* botão de compra na pagina do produto*/
.btn-primary {
    color: #fff;
    background-color: #a10102;
    border-color: rgba(0, 0, 0, 0);
}

.btn-primary:hover {
    color: #fff;
    background-color: #be090a;
    border-color: rgba(0, 0, 0, 0);
}


/*link dentro do box dos produtos*/
#products .highlighted-informations .quick-view:hover,.featured-products .highlighted-informations .quick-view:hover,.product-accessories .highlighted-informations .quick-view:hover,.product-miniature .highlighted-informations .quick-view:hover {
    color: #1d6dad;
}

/* tag do desconto */
.product-flags li.product-flag.discount-percentage, .product-flags li.product-flag.discount-amount, .product-flags li.product-flag.discount {
    background-color: #fd8209;
}

/* tag do status do produto*/
.product-flags li.product-flag {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0.3125rem 0.4375rem;
    margin-top: 0.625rem;
    font-size: 1rem;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    pointer-events: auto;
    background: #ffde1d;
}

/*tag de porcentagem de descont pagina do produto*/
.has-discount .discount {
    display: inline-block;
    padding: 0.3125rem 0.625rem;
    margin-left: 0.625rem;
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    background: #fd8209;
}

/*Se o produto tem desconto pagina do produto*/
.has-discount.product-price, .has-discount p, .has-discount .page-content.page-cms ul, .page-content.page-cms .has-discount ul {
    color: #fd8209;
}

/* preço padrão do produto */
.product-prices div {
    margin-bottom: 0.625rem;
    font-size: 25px;
    color: #fd8209;
}

/*Titulos de informações de produto pagina do produto*/
.product-information {
    font-size: .9375rem;
    color: #a10102;
}

/* link descrição/detalhes pagina do produto */
.tabs .nav-tabs .nav-link.active {
    color: #a10102;
    border: none;
    border-bottom: #be090a 3px solid;
}

.tabs .nav-tabs .nav-link:hover {
    border: none;
    border-bottom: #be090a 3px solid;
}

.tabs .nav-tabs .nav-link a:hover{
    color: #be090a;   
}

/* hover dos links sociais pagina dos produtos*/
.social-sharing li a:hover{
    color: #a10102;
}

/* alinhando o bloco de imagens com o breadcrumbs */
#product #content { 
    margin-left: -1px;
}

/* duas colunas de produtos nas listas no mobile */
@media (max-width: 991px){ 
    
   .page-index #products .product, .page-search #products .product, .page-index .featured-products .product, .page-search .featured-products .product, .page-index .product-accessories .product, .page-search .product-accessories .product, .page-index .product-miniature .product, .page-search .product-miniature .product {
        width: 25%;
        min-width: 190px;
    }

    #products .product, .page-search #products .product, .page-index .featured-products .product, .page-search .featured-products .product, .page-index .product-accessories .product, .page-search .product-accessories .product, .page-index .product-miniature .product, .page-search .product-miniature .product {
        width: 25%;
        min-width: 180px;
    }

    #products .thumbnail-container .product-thumbnail img, .featured-products .thumbnail-container .product-thumbnail img, .product-accessories .thumbnail-container .product-thumbnail img, .product-miniature .thumbnail-container .product-thumbnail img {
        position: relative;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        max-width: 100%;
        max-height: 150px;        
        margin: 0px;
    }
   

    #products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container {
        position: relative;
        width: 100%;
        height: auto;
        margin-bottom: 1.563rem;
        padding-top: 40px;
        overflow: hidden;
        background: #fff;
    }

    #products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description {
        position: relative;
        bottom: 0;
        z-index: 3;
        width: 100%;
        height: auto;
        padding-bottom: 0.7rem;
        overflow: hidden;
        background: #fff;
    }

    .fmm-cart-button, .fmm-qty {
        background-color: #fff;
        text-align: center;        
        width: 100%;
    }

    .bootstrap-touchspin input.form-control, .bootstrap-touchspin input.input-group {
        float: left;
        /*width: 140px;*/
        width: 85%;
        height: 2.5rem;
        padding: 0.175rem 0.5rem;
        color: #232323;
        background-color: #fff;
        border: 1px solid rgba(0,0,0,0.25);
    }

    #products .product-price-and-shipping, .featured-products .product-price-and-shipping, .product-accessories .product-price-and-shipping, .product-miniature .product-price-and-shipping {
        font-weight: 700;
        color: #232323;
        text-align: center;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .products article .wishlist-button-add {
        position: absolute;
        top: 2.635rem;
        right: 0.635rem;
        z-index: 10;
    }

}

/*===== bloco de produtos novidades homepage =====*/
.featured-products .products-section-title{
    font-weight: 600;
}

/*===== modulos collections =====*/
.ets_col_title {
    border-bottom: 0px solid #ddd!important;
    display: flex;
    justify-content: center; /* Adicionado para centralizar horizontalmente */
    flex-wrap: wrap;
    font-size: 20px!important;
    line-height: 1.7;
    margin-bottom: 25px;
    padding-bottom: 10px;
    text-transform: uppercase;
    width: 108%!important;
    padding-right: 70px;
}

/*===== slider de marcas alterações =====*/

#ybc-mnf-block .ybc-mnf-block-title {
    margin-top: 0;
    TEXT-ALIGN: center;
}

.owl-item {
    height: 150px;
}

#ybc-mnf-block .ybc-mnf-block-a-img {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#ybc-mnf-block .ybc-mnf-block-a-img {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative; /* Necessário para o ::before */
}

.ybc-mnf-block-a-img::before {
    content: "";
    position: absolute;
    width: 120px; /* Ajuste conforme necessário */
    height: 120px; /* Ajuste conforme necessário */
    background-color: white;
    border-radius: 50%;
    z-index: 0; /* Para ficar atrás da imagem */
}

.ybc-mnf-block-a-img > img {
    position: relative;
    z-index: 1; /* Para garantir que fique sobre o círculo */
    float: none;
    height: auto;
    max-height: 120px;
    max-width: 100%;
    width: auto !important;
    display: inline-block !important;
}


/*===== botão de compras nas listas  =====*/
/* classe adicionada no arquivo C:\xampp\htdocs\novamooca\modules\ets_addtocart_fromlist\views\templates\hook\add-to-cart-button.tpl*/
.cart-btn-custom {
    position: relative;
    z-index: 10;
    margin-left: 0px!important;
    margin-top: 5px;
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    width: calc(100%)!important;
    background-color: #a10102!important;
    border: 3px solid #a10102!important;
    color: #ffffff;
    border-radius: 3px;
}

.add-to-cart-button #ets_addToCart:hover {
    background-color: #c01314!important;
    border: 3px solid #c01314!important;
    color: #ffffff;
    border-radius: 3px;
}

/*====== mudança de fonte mante ultimo lugar no codigo =======*/
body{
    font-family: Poppins, sans-serif!important;
}